package models

// Emoji counts for each post are retrieved in this format
type PostReaction struct {
	Emoji      string
	TotalCount int
}

// Gorm model
type EmojiReaction struct {
	UserAnonIp string `gorm:"index:idx_anon,unqiue"`
	PostId     string `gorm:"index:idx_anon,unique"`
	Emoji      string
}
